.icon_file_publish_sharepoint {
    background: url('icons/file_publish_sharepoint.png') no-repeat;
}

.icon_cut {
    background: url('icons/cut.png') no-repeat;
}

.icon_page_white {
    background: url('icons/page_white.png') no-repeat;
}

.icon_page_white_get {
    background: url('icons/page_white_get.png') no-repeat;
}

.icon_page_white_put {
    background: url('icons/page_white_put.png') no-repeat;
}

.icon_page_white_magnify {
    background: url('icons/page_white_magnify.png') no-repeat;
}

.icon_text_effects {
    background: url('icons/text_effects.png') no-repeat;
}

.icon_ok {
    background: url('icons/tick.png') no-repeat;
}

.icon_reload {
    background: url('icons/reload.png') no-repeat;
}

.icon_print {
    background: url('icons/print.png') no-repeat;
}

.icon-book_open {
    background: url('icons/book_open.png') no-repeat;
}

.icon_check_box {
    background: url('icons/check_box.png') no-repeat;
}

.icon_check_box_uncheck {
    background: url('icons/check_box_uncheck.png') no-repeat;
}

.icon_filter {
    background: url('icons/filter.png') no-repeat;
}

.icon_page_attach {
    background: url('icons/page_attach.png') no-repeat;
}

.icon_cancel {
    background: url('icons/cancel.png') no-repeat;
}

.icon_search {
    background: url('icons/search.png') no-repeat;
}

.icon_user {
    background: url('icons/user.png') no-repeat;
}

.icon_dictionary {
    background: url('icons/tag.png') no-repeat;
}

.icon_dictionaryplus {
    background: url('icons/tag_plus.png') no-repeat;
}

.icon_dictionarycatagory {
    background: url('icons/tags.png') no-repeat;
}

.icon_dictionarycatagoryplus {
    background: url('icons/tags_plus.png') no-repeat;
}

.icon_tag {
    background: url('icons/tag.png') no-repeat;
}
.icon_script_add {
    background: url('icons/script_add.png') no-repeat;
}
.icon_script_delete {
    background: url('icons/script_delete.png') no-repeat;
}
.icon_accept_document {
    background: url('icons/accept_document.png') no-repeat;
}
.icon_download_cloud {
    background: url('icons/download_cloud.png') no-repeat;
}
.icon_tag_blue {
    background: url('icons/tag_blue.png') no-repeat;
}

.icon_tag_blue {
    background: url('icons/tag_blue.png') no-repeat;
}

.icon_tag_green {
    background: url('icons/tag_green.png') no-repeat;
}

.icon_tag_red {
    background: url('icons/tag_red.png') no-repeat;
}

.icon_departmentadd {
    background: url('icons/chart_organisation_add.png') no-repeat;
}

.icon_report {
    background: url('icons/reports.png') no-repeat;
}

.icon_info {
    background: url('icons/brick.png') no-repeat;
}

.icon_register {
    background: url('icons/cash_register.png') no-repeat;
}

.icon_chartplotter {
    background: url('icons/chartplotter.png') no-repeat;
}

.icon_server {
    background: url('icons/server.png') no-repeat;
}

.icon_application {
    background: url('icons/application.png') no-repeat;
}

.icon_computer {
    background: url('icons/computer.png') no-repeat;
}

.icon_house {
    background: url('icons/house.png') no-repeat;
}

.icon_building {
    background: url('icons/building.png') no-repeat;
}

.icon_safe {
    background: url('icons/safe.png') no-repeat;
}

.icon_digital_signature {
    background: url('icons/digital_signature.png') no-repeat;
}

.icon_router {
    background: url('icons/router.png') no-repeat;
}

.icon_monitor {
    background: url('icons/monitor.png') no-repeat;
}

.icon_database {
    background: url('icons/database.png') no-repeat;
}

.icon_database_add {
    background: url('icons/database_add.png') no-repeat;
}

.icon_database_go {
    background: url('icons/database_go.png') no-repeat;
}

.icon_database_table {
    background: url('icons/database_table.png') no-repeat;
}

.icon_named_macro {
    background: url('icons/named_macro.png') no-repeat;
}

.icon_categories {
    background: url('icons/categories.png') no-repeat;
}

.icon_calculate_sheet {
    background: url('icons/calculate_sheet.png') no-repeat;
}

.icon_document_font_wizard {
    background: url('icons/document_font_wizard.png') no-repeat;
}

.icon_brick_link {
    background: url('icons/brick_link.png') no-repeat;
}

.icon_text_exports {
    background: url('icons/text_exports.png') no-repeat;
}

.icon_cart_put {
    background: url('icons/cart_put.png') no-repeat;
}

.icon_cart_go {
    background: url('icons/cart_go.png') no-repeat;
}

.icon_cart {
    background: url('icons/cart.png') no-repeat;
}

.icon_repair {
    background: url('icons/bucket_truck.png') no-repeat;
}

.icon_wrench {
    background: url('icons/wrench.png') no-repeat;
}

.icon_wrench_orange {
    background: url('icons/wrench_orange.png') no-repeat;
}

.icon_winrar_view {
    background: url('icons/winrar_view.png') no-repeat;
}

.icon_select_by_difference {
    background: url('icons/select_by_difference.png') no-repeat;
}

.icon_select_by_intersection {
    background: url('icons/select_by_intersection.png') no-repeat;
}

.icon_select_by_adding_to_selection {
    background: url('icons/select_by_adding_to_selection.png') no-repeat;
}

.icon_select_continuous_area {
    background: url('icons/select_continuous_area.png') no-repeat;
}

.icon_lorry {
    background: url('icons/lorry.png') no-repeat;
}

.icon_lorry_box {
    background: url('icons/lorry_box.png') no-repeat;
}

.icon_lorry_go {
    background: url('icons/lorry_go.png') no-repeat;
}

.icon_calculator {
    background: url('icons/calculator.png') no-repeat;
}


.icon_gear {
    background: url('icons/gear.png') no-repeat;
}

.icon_balloonplus {
    background: url('icons/balloon_plus.png') no-repeat;
}

.icon_star {
    background: url('icons/star.png') no-repeat;
}

.icon_starplus {
    background: url('icons/star_plus.png') no-repeat;
}

.icon_passwordedit {
    background: url('icons/change_password.png') no-repeat;
}

.icon_marker {
    background: url('icons/marker.png') no-repeat;
}

.icon_databackup {
    background: url('icons/databases_arrow.png') no-repeat;
}

.icon_export_excel {
    background: url('icons/export_excel.png') no-repeat;
}

.icon_page_add {
    background: url('icons/page_add.png') no-repeat;
}

.icon_page {
    background: url('icons/page.png') no-repeat;
}

.icon_page_delete {
    background: url('icons/page_delete.png') no-repeat;
}

.icon_page_world {
    background: url('icons/page_world.png') no-repeat;
}

.icon_add {
    background: url('icons/plus.png') no-repeat;
}

.icon_page_copy {
    background: url('icons/page_copy.png') no-repeat;
}

.icon_page_paste {
    background: url('icons/page_paste.png') no-repeat;
}

.icon_video {
    background: url('icons/video.png') no-repeat;
}

.icon_view_bandwidth_usage {
    background: url('icons/view_bandwidth_usage.png') no-repeat;
}

.icon_view_available_locales {
    background: url('icons/view_available_locales.png') no-repeat;
}

.icon_before_delete {
    background: url('icons/before_delete.png') no-repeat;
}

.icon_before_change {
    background: url('icons/before_change.png') no-repeat;
}

.icon_after_insert {
    background: url('icons/after_insert.png') no-repeat;
}

.icon_refresh {
    background: url('icons/page_refresh.png') no-repeat;
}

.icon_pagesave {
    background: url('icons/page_save.png') no-repeat;
}

.icon_webcam {
    background: url('icons/webcam.png') no-repeat;
}

.icon_webcam_add {
    background: url('icons/webcam_add.png') no-repeat;
}

.icon_chart_stock {
    background: url('icons/chart_stock.png') no-repeat;
}

.icon_chart_pie {
    background: url('icons/chart_pie.png') no-repeat;
}

.icon_currentpage {
    background: url('icons/home_page.png') no-repeat right center;
}

.icon_arrow_return {
    background: url('icons/arrow-return.png') no-repeat;
}

.icon_smartart_change_color_gallery {
    background: url('icons/smartart_change_color_gallery.png') no-repeat;
}

.icon_tag_yellow {
    background: url('icons/tag_yellow.png') no-repeat;
}

.icon_filter {
    background: url('icons/funnel_plus.png') no-repeat;
}

.icon_arrowright {
    background: url('icons/arrrow_right.png') no-repeat;
}

.icon_arrowup {
    background: url('icons/arrrow_up.png') no-repeat;
}

.icon_arrowdown {
    background: url('icons/arrrow_down.png') no-repeat;
}

.icon_arrowsplit {
    background: url('icons/arrrow_split.png') no-repeat;
}

.icon_function {
    background: url('icons/large/function.png') no-repeat;
}

.icon_cross {
    background: url('icons/cross.png') no-repeat;
}

.icon_page_edit {
    background: url('icons/page_edit.png') no-repeat;
}

.icon_page_delete {
    background: url('icons/page_delete.png') no-repeat;
}

.icon_page_check {
    background: url('icons/page_check.png') no-repeat;
}
.icon_draw_eraser {
    background: url('icons/draw_eraser.png') no-repeat;
}

.icon_folder_explore {
    background: url('icons/folder_explore.png') no-repeat;
}

.icon_document_inspector {
    background: url('icons/document_inspector.png') no-repeat;
}

.icon_document_import {
    background: url('icons/document_import.png') no-repeat;
}

.icon_excel_exports {
    background: url('icons/excel_exports.png') no-repeat;
}

.icon_images_batch {
    background: url('icons/images_batch.png') no-repeat;
}

.icon_zone_resize {
    background: url('icons/zone_resize.png') no-repeat;
}

.icon_zone_resize_actual {
    background: url('icons/zone_resize_actual.png') no-repeat;
}

.icon_arrow_down {
    background: url('icons/arrow_down.png') no-repeat;
}

.icon_arrow_up {
    background: url('icons/arrow_up.png') no-repeat;
}

.icon_word_exports {
    background: url('icons/word_exports.png') no-repeat;
}

.icon_select_by_color {
    background: url('icons/select_by_color.png') no-repeat;
}

.icon_three_tags {
    background: url('icons/three_tags.png') no-repeat;
}

.icon_application_add {
    background: url('icons/application_add.png') no-repeat;
}

.icon_document_mark_as_final {
    background: url('icons/document_mark_as_final.png') no-repeat;
}

.icon_box_down {
    background: url('icons/box_down.png') no-repeat;
}

.icon_application_xp_terminal {
    background: url('icons/application_xp_terminal.png') no-repeat;
}

.icon_mailing_list {
    background: url('icons/mailing_list.png') no-repeat;
}

.icon_excel_imports {
    background: url('icons/excel_imports.png') no-repeat;
}

.icon_mail_box {
    background: url('icons/mail_box.png') no-repeat;
}

.icon_mail_box {
    background: url('icons/mail_box.png') no-repeat;
}

.icon_mail_reply {
    background: url('icons/mail_reply.png') no-repeat;
}

.icon_mail_replyall {
    background: url('icons/mail_replyall.png') no-repeat;
}

.icon_mail_forward {
    background: url('icons/mail_forward.png') no-repeat;
}

.icon_process_marked_headers {
    background: url('icons/process_marked_headers.png') no-repeat;
}

.icon_cross_reference {
    background: url('icons/cross_reference.png') no-repeat;
}
.icon_delete {
    background: url('icons/mail_delete.png') no-repeat;
}

.icon_mail_delete {
    background: url('icons/mail_delete.png') no-repeat;
} 

.icon_user_soldier {
    background: url('icons/user_soldier.png') no-repeat;
}

.icon_filter_add {
    background: url('icons/filter_add.png') no-repeat;
}

.icon_import_email_accounts {
    background: url('icons/import_email_accounts.png') no-repeat;
}

.icon_multiplied_by_2 {
    background: url('icons/multiplied_by_2.png') no-repeat;
}

.icon_multiplied_by_5 {
    background: url('icons/multiplied_by_5.png') no-repeat;
}

.icon_multiplied_by_100 {
    background: url('icons/multiplied_by_100.png') no-repeat;
}

.icon_file_extension_rar {
    background: url('icons/file_extension_rar.png') no-repeat;
}

.icon_flag_gray {
    background: url('icons/flag_gray.png') no-repeat;
}

.icon_flag_red {
    background: url('icons/flag_red.png') no-repeat;
}

.icon_mail_yellow {
    background: url('icons/mail_yellow.png') no-repeat;
}

.icon_group {
    background: url('icons/group.png') no-repeat;
}

.icon_groupshare {
    background: url('icons/groupshare.png') no-repeat;
}

.icon_insert_element {
    background: url('icons/insert_element.png') no-repeat;
}

.icon_insert_element_share {
    background: url('icons/insert_element_share.png') no-repeat;
}

.icon_select {
    background: url('icons/select.png') no-repeat;
}

.icon_rules {
    background: url('icons/rules.png') no-repeat;
}

.icon_paper_airplane {
    background: url('icons/paper_airplane.png') no-repeat;
}

.icon_user_add {
    background: url('icons/user_add.png') no-repeat;
}

.icon_category {
    background: url('icons/category.png') no-repeat;
}

.icon_magic_wand {
    background: url('icons/magic_wand_2.png') no-repeat;
}

.icon_page_word {
    background: url('icons/page_word.png') no-repeat;
}

.icon_page_excel {
    background: url('icons/page_excel.png') no-repeat;
}

.icon_page_white_acrobat {
    background: url('icons/page_white_acrobat.png') no-repeat;
}

.icon_time {
    background: url('icons/time.png') no-repeat;
}

.icon_clock {
    background: url('icons/clock.png') no-repeat;
}

.icon_clock_play {
    background: url('icons/clock_play.png') no-repeat;
}

.icon_clock_pause {
    background: url('icons/clock_pause.png') no-repeat;
}

.icon_clock_history_frame {
    background: url('icons/clock_history_frame.png') no-repeat;
}

.icon_page_prev {
    background: url('icons/page_prev.png') no-repeat;
}

.icon_page_next {
    background: url('icons/page_next.png') no-repeat;
}

.icon_page_go {
    background: url('icons/page_go.png') no-repeat;
}

.icon_hide_slide {
    background: url('icons/hide_slide.png') no-repeat;
}

.icon_resultset_previous {
    background: url('icons/resultset_previous.png') no-repeat;
}

.icon_resultset_next {
    background: url('icons/resultset_next.png') no-repeat;
}

.icon_link {
    background: url('icons/link.png') no-repeat;
}

.icon_link_break {
    background: url('icons/link_break.png') no-repeat;
}

.icon_picture_link {
    background: url('icons/picture_link.png') no-repeat;
}

.icon_question {
    background: url('icons/question.png') no-repeat;
}

.icon_package_go {
    background: url('icons/package_go.png') no-repeat;
}

.icon_package_green {
    background: url('icons/package_green.png') no-repeat;
}

.icon_attach {
    background: url('icons/attach.png') no-repeat;
}

.icon_compile {
    background: url('icons/compile.png') no-repeat;
}

.icon_pdf_exports {
    background: url('icons/pdf_exports.png') no-repeat;
}

.icon_page_lightning {
    background: url('icons/page_lightning.png') no-repeat;
}

.icon_weather_lightning {
    background: url('icons/weather_lightning.png') no-repeat;
}
